<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="20dp"
    android:height="20dp"
    android:viewportWidth="20"
    android:viewportHeight="20">
  <path
      android:pathData="M5,7.5L9.411,11.911C9.689,12.189 9.827,12.327 10,12.327C10.173,12.327 10.311,12.189 10.589,11.911L15,7.5"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#849199"
      android:strokeLineCap="round"/>
</vector>
